View Single Post
Old 09-21-2017, 12:46 PM   #169
nosucherror
Human being with feelings
 
nosucherror's Avatar
 
Join Date: Oct 2013
Location: London, Perfidious Albion
Posts: 58
Default

I just did a fresh install of Ubuntu Studio 16.04 as 17.04 doesn't work with U-He synths. One of the first things I did was install Development Branch WINE to test LinVst but I ran into a problem. I tried installing Melda's plugin .exe and, after the Mono and Gecko warnings, threw up this error:

Could not initialize the GUI subsystem.
Error:No styles available. Please reinstall the software.

Does anyone know what I'm doing wrong? Jack?
__________________
Windows 10 | MOTU 16a | AMD FX-8320 | 16Gib RAM
nosucherror is offline   Reply With Quote